
VIRTUAL CREDIT CARD - Bug #15509

Android [VCC] [CARD MGMT][RESET PIN] Input screen Error CW ###9377

09 January 2023 05:25 PM - Daniel Wong

Status: Pending Close Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. No error pop up when field is empty

ID: Mohon isi informasi di atas

EN: Please fill in all the information above

2. No error pop up when input number less than 6 digits

ID: PIN harus terdiri dari 6 digit angka

EN: The PIN must consist 6 digit numbers

3. Confirmation pop up error when different input number between PIN and confirmation PIN.

ID: Konfirmasi PIN Baru yang Anda masukan tidak sesuai. Silakan periksa kembali.

EN: Your new PIN confirmation is incorrect. Please check again.

History

#1 - 10 January 2023 02:56 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 11 January 2023 04:04 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

#3 - 12 January 2023 10:02 AM - Daniel Wong

- Status changed from Resolved to Pending Close
